* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body {
    display: flex;
    flex-direction: column;
    align-items: center;
}



.menu {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 2rem;
    z-index: 2;
    cursor: pointer;
}

.closeIcon {
    display: none;
    position: fixed;
    top: .3em;
    left: .5em;
    color: #FFFFFF;
    font-size: 3rem;
    z-index: 2;
    cursor: pointer;
}

#about-us {
    border-bottom: 1px solid;
}

.boutUs {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 40%;
    margin: 1rem 0;
}

.boutUs img {
    border-radius: 50%;
    object-fit: fill;
    width: 9rem;
    height: 9rem;
    /* border: 1px solid black; */
}

.boutUs h1 {
    font-family: 'Baloo 2', cursive;
    font-weight: bold;
}

.boutUs p {
    font-family: 'Prompt', cursive;
    text-align: center;
}

.sideTxt {
    margin: 1.5rem 0;
    display: flex;
    justify-content: center;
}

.txtBox {
    width: 47%;
    margin: 0 3rem;
}

.sideTxt h2 {
    font-family: 'Baloo 2', cursive;
    font-weight: bold;
}

.sideTxt p {
    font-family: 'Prompt', cursive;
}

.staff {
    margin: 1.5rem 0;
    display: flex;
}

.member {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: black;
    width: 28%;
    height: -moz-max-content;
    height: fit-content;
    margin: 0 2rem;
    padding: 2rem;
    border-radius: 3em;
}

.foraji {
    margin-top: 1rem;
}

.afroja {
    margin-top: 2rem;
}

.member img {
    border-radius: 50%;
    object-fit: cover;
    width: 12rem;
    height: 12rem;
    margin-bottom: 1rem;
    /* border: 1px solid black; */
}

.intro2 h2, .intro2 p, .title {
    color: white;
}

.intro2 h2, .title {
    font-family: 'Baloo 2', cursive;
    font-weight: bold;
}

.intro2 p {
    font-family: 'Prompt', cursive;
}

.title {
    color: yellow;
    font-weight: bold;
}

.intro2 p {
    /* width: 30%; */
    line-height: 1.6rem;
}

.theTeam {
    margin: 1.5rem 0;
    display: flex;
    width: 60%;
    background: linear-gradient(180deg, #3EC2FA 0%, #03B3FF 100%);
    padding: 1rem;
    border-radius: 1.1em;
}

.theTeam img {
    width: 10rem;
    height: 6rem;
    border-radius: 1em;
    margin-right: 1rem;
}

.theTeam h2 {
    font-family: 'Baloo 2', cursive;
    font-weight: bold;
    color: white;
}

.theTeam p {
    font-family: 'Prompt', cursive;
    color: white;
}

@media (max-width: 480px) {
    .boutUs  {
        width: 85%;
    }
    .boutUs img {
        width: 7em;
        height: 7em;
    }
    .boutUs h1 {
        font-size: 1.8em;
    }

    .txtBox {
        width: 42%;
        margin: 0 auto;
    }

    .sideTxt h2 {
        font-size: 1.2em;
        }

    .sideTxt p {
        font-size: .9em;
    }

    .staff {
        margin: 0;
        flex-direction: column;
        align-items: center;
    }

    .member {
        width: 90%;
    }

    .theTeam {
        width: 85%;
        flex-direction: column;
        /* align-items: center; */
    }
}
 
/* for iPads, Tablets */

@media (min-width: 481px) and (max-width: 587px) {
    .boutUs  {
        width: 85%;
    }
    .boutUs img {
        width: 7em;
        height: 7em;
    }
    .boutUs h1 {
        font-size: 1.9em;
    }

    .txtBox {
        width: 42%;
        margin: 0 auto;
    }

    .sideTxt h2 {
        font-size: 1.3em;
        }

    .sideTxt p {
        font-size: 1em;
    }

    .staff {
        margin: 0;
        flex-direction: column;
        align-items: center;
    }

    .member {
        width: 90%;
    }

    .theTeam {
        width: 85%;
        flex-direction: column;
        /* align-items: center; */
    }

    .member img {
        width: 13em;
        height: 13em;
    }
    .intro2 p {
        line-height: 1.5em;
        font-size: 1.3em;
    }
}
 
@media (min-width: 587px) and (max-width: 768px) {
    .boutUs  {
        width: 85%;
    }
    .boutUs img {
        width: 7em;
        height: 7em;
    }
    .boutUs h1 {
        font-size: 1.9em;
    }

    .txtBox {
        width: 42%;
        margin: 0 auto;
    }

    .sideTxt h2 {
        font-size: 1.3em;
        }

    .sideTxt p {
        font-size: 1em;
    }

    .staff {
        margin: 0;
        flex-direction: column;
        align-items: center;
    }

    .member {
        width: 80%;
    }

    .theTeam {
        width: 85%;
        flex-direction: column;
        /* align-items: center; */
    }

    .member img {
        width: 13em;
        height: 13em;
    }
    .intro2 p {
        line-height: 1.5em;
        font-size: 1.3em;
    }
}

/* for Small screens laptops */

@media (min-width: 769px) and (max-width: 1024px) {
    .boutUs {
        width: 50%;
    }

    .staff {
        justify-content: center;
    }

    .member {
        width: 31%;
        margin: 0 .5em;
        padding: 1.3em;
    }

    .member img {
        width: 9em;
    height: 9em;
    }

    .theTeam {
        width: 75%;
    }
}

@media (min-width: 1400px) {

    .txtBox {
        max-width: 40em;
    }

    .staff {
        width: 100vw;
        justify-content: center;
    }

    .member {
        width: 21em;
        margin: 0px 2%;
    }

    .theTeam {
        max-width: 60em;
    }
}
 
